Anonymous Login
2017-09-20 11:15 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001888OpenClonkScenariospublic2017-06-17 21:17
ReporterClonkonaut 
Assigned ToMaikel 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in Versiongit master 
Summary0001888: IRC feedback for tutorial # 3
Description06:26:57 < Joe> If anybody here is involved in OpenClonk, I have some feedback from a total noob (me).
06:27:11 < Joe> The second tutorial says "use loam to build a bridge"... but I have no idea how to do that.

[...]

06:28:52 < Joe> Similarly, on Tutorial 3 (I skipped past tutorial 2 by just diving into the acid and diving back out, after dying once or twice)...
06:29:00 < Joe> it says to use the hammer to open the construction menu. But fails to say how.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005609

Zapper (developer)

Maybe it's not communicated that "use" in this context means CON_Use, means left-click.
The messages could show the assignment for CON_Use (i.e. "Use (Left mouse) loam to build a bridge" or "Use loam to build a bridge with Left Mouse")

~0005676

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/968c5b9e68e7ba59b5f9c3828920e7045fab715e

Changeset 968c5b9 by Maikel de Vries <mdt.maikel@gmail.com>
clarify how to use hammer in tutorial 3 (0001888)

+Notes

-Issue History
Date Modified Username Field Change
2017-01-24 10:05 Clonkonaut New Issue
2017-01-24 10:05 Clonkonaut Summary IRC feedback for tutorial #2 => IRC feedback for tutorial 0000003
2017-01-24 10:06 Clonkonaut Summary IRC feedback for tutorial 0000003 => IRC feedback for tutorial # 3
2017-01-25 13:58 Zapper Note Added: 0005609
2017-06-17 21:17 occ Note Added: 0005676
2017-06-17 21:17 Maikel Assigned To => Maikel
2017-06-17 21:17 Maikel Status new => resolved
2017-06-17 21:17 Maikel Resolution open => fixed
2017-06-17 21:17 Maikel Fixed in Version => git master
+Issue History